Subject: RE: [lojban] the set of answers

From: "And Rosta" <[email-masked]>
Date: Fri, 7 Sep 2001 01:48:41 +0100

Jorge:
> la pycyn cusku di'e
> ><Then {la pol djuno lo du'u makau klama le zarci}>
> ><This is not exactly equivalent to "Paul knows who goes to the store".
> >The English is more specific.>
> >What is inequivalent here? The ellipsis?
> 
> The Lojban version allows: {la pol djuno le du'u da klama le zarci}.
> 
> I'm not sure that if all Paul knows is that someone goes to the
> store, one can claim in English "Paul knows who goes to the store".

I don't think so. 

> The difference I think comes from "who" being more specific than "ma".

In which case the makau locution is rather unsatisfactory, since it
will invariably be making a weaker claim than is usually desired.

--And.